body, input, select {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	background-color: #eee2d4;
	font-size: 9pt;
}

body {
	background-color: #d5dde6;
}

h1
{
	font-weigth: bold;
	font-size: 12pt;
}

h2
{
	font-weigth: bold;
	font-size: 11pt;
}

h3
{
	font-weigth: bold;
	font-size: 10pt;
}

a:visited, a:link, a:active
{
	color: #640008; 
	text-decoration: none;
}

a:hover
{
	color: black; 
	text-decoration: underline;
